
Redmine - Defect #14982

"Please Reply Above This Line" Included On Reminder E-Mails

2013-09-25 16:06 - William Roush

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

See this feature:

http://www.redmine.org/projects/redmine/wiki/RedmineReminderEmails

--- Please reply above this line to respond to this issue ---

 The problem is that people are replying to reminders (ughhhhhh) and causing new tickets to be submitted....

The e-mail should probably detail to not reply to it.

Related issues:

Is duplicate of Redmine - Defect #8213: Reminder emails contain "Emails header" New 2011-04-23

History

#1 - 2013-09-27 22:03 - Jan Niggemann (redmine.org team member)

- Tracker changed from Defect to Feature

#2 - 2013-10-03 20:45 - Dmitry Babenko

Already was reported #8213.

#3 - 2013-10-05 05:21 - Toshi MARUYAMA

- Tracker changed from Feature to Defect

#4 - 2013-10-05 05:21 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Dmitry Babenko wrote:

Already was reported #8213.

 Thank you for your pointing.

#5 - 2013-10-05 05:22 - Toshi MARUYAMA

- Is duplicate of Defect #8213: Reminder emails contain "Emails header" added
